<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class ASA_Snapshot_Manager {

	public static function store_meta( $key, $value ) {
		update_option( 'asa_snapshot_' . sanitize_key( $key ), $value, false );
	}

	public static function get_meta( $key, $default = array() ) {
		return get_option( 'asa_snapshot_' . sanitize_key( $key ), $default );
	}
}
